Subject: Re: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets
From: Michelle Sze <[email-masked]>
To: Tetien Lan <[email-masked]>, Laura McWey <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Joel Luinduladio Samuel <[email-masked]>
Date: Thu, 31 Jan 2019 03:09:02 +0000

Dear all,

The tickets are now pending pick-up at post office. Seller sent shipment proof, I forwarded the proof to B and asked B to contact PO directly to get the tickets. Thanks.

BR,

Michelle

________________________________
From: Tetien Lan
Sent: Thursday, January 31, 2019 9:45:05 AM
To: Laura McWey; Brian Sexton; Michelle Sze
Cc: Rosette Modiri; Joel Luinduladio Samuel
Subject: Re: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets

@Michelle Sze<mailto:[email-masked]>

Thanks,

David

________________________________
From: Laura McWey
Sent: Thursday, January 31, 2019 1:59:45 AM
To: Brian Sexton; Tetien Lan
Cc: Rosette Modiri; Joel Luinduladio Samuel
Subject: Re: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets

Hi @Tetien Lan<mailto:[email-masked]>,

Can you please assign to APAC SS? Buyer is requesting for to tickets to be resent and provided updated address.

Thanks,

Laura McWey

________________________________
From: Brian Sexton
Sent: Wednesday 30 January 2019 17:57:04
To: Laura McWey
Cc: Rosette Modiri; Joel Luinduladio Samuel
Subject: FW: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets

Hi Laura,

Could someone please ask the Broker HK to resend the tickets if they have received them back yet.

FLAT C, 7/F, FOOK YEE GARDEN,

278 PRINCE EDWARD ROAD WEST

KOWLOON, HONG KONG

HONG KONG

Non-U.S.

HK

Ph# : +44 (0) 7928577958

Kind regards,

Brian

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 30 January 2019 12:25
To: Brian Sexton <[email-masked]>
Cc: Joel Luinduladio Samuel <[email-masked]>
Subject: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets

Hi Brian,

The buyer of this order failed to collect the tickets at the post office and was told by the post office that the tickets are returning to sender. The event is quite close and the buyer has confirmed the delivery address for the new delivery.

Could you please contact seller support to check with Broker HK if they have received these tickets and if they can reship them to buyer?

Natasha Wong

FLAT C, 7/F, FOOK YEE GARDEN,

278 PRINCE EDWARD ROAD WEST

KOWLOON, HONG KONG

HONG KONG

Non-U.S.

HK

Ph# : +44 (0) 7928577958

Kind Regards,

Rosette

________________________________

From: "Joel Luinduladio Samuel" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 30 January, 2019 14:54:43
Subject: 19730614 - Broker - HK - RuPaul's Drag Race: Werq The World Tour - 01/02/2019 20:00 - Resend tickets

Hi Rose,

This is in reference to case I received under TID : 19730614, Resend tickets

The tickets for this order are being returned to sender as the buyer was out of station and no one was available at the delivery address. I called buyer and he confirmed the delivery address in the account is correct.

Delivery address:

Natasha Wong

+44 (0) 7928577958

FLAT C, 7/F, FOOK YEE GARDEN,

278 PRINCE EDWARD ROAD WEST

KOWLOON, HONG KONG

HONG KONG

Non-U.S.

HK

Can you please contact SS team to ask Broker HK to resend tickets to this buyer.

Kind Regards,

Joel